import React from 'react';
import { getSettings } from "@/app/actions/adminData";
import FooterClient from "./FooterClient";

export default async function FooterAdminPage() {
  const settings = await getSettings();

  return (
    <div className="space-y-6">
      <div className="flex justify-between items-center">
        <h1 className="text-2xl font-black text-gray-900">Paramètres du Pied de page</h1>
      </div>
      <FooterClient initialSettings={settings} />
    </div>
  );
}
